﻿--[[
	Localization.lua
		Translations for RazerNaga

	English: Default language
--]]

local L = LibStub('AceLocale-3.0'):NewLocale('RazerNaga-Config', 'enUS', true)

L.Scale = 'Scale'
L.Opacity = 'Opacity'
L.FadedOpacity = 'Faded Opacity'
L.Visibility = 'Visibility'
L.Spacing = 'Spacing'
L.Padding = 'Padding'
L.Layout = 'Layout'
L.Columns = 'Columns'
L.Size = 'Size'
L.Modifiers = 'Modifiers'
L.QuickPaging = 'Quick Paging'
L.Help = 'Help'
L.Harm = 'Harm'
L.Targeting = 'Targeting'
L.ShowStates = 'Show States'
L.Set = 'Set'
L.Save = 'Save'
L.Copy = 'Copy'
L.Delete = 'Delete'
L.Bar = 'Bar %d'
L.RightClickUnit = 'Right Click Target'
L.RCUPlayer = 'Self'
L.RCUFocus = 'Focus'
L.RCUToT = 'Target of Target'
L.EnterName = 'Enter Name'
L.PossessBar = 'Possess Bar'
L.Profiles = 'Profiles'
L.ProfilesPanelDesc = 'Allows you to manage saved RazerNaga layouts'
L.QuickMoveKey = 'Quick Move Key'
L.ShowMacroText = 'Show Macro Text'
L.ShowBindingText = 'Show Binding Text'
L.ShowEmptyButtons = 'Show Empty Buttons'
L.LockActionButtons = 'Lock Action Button Positions'
L.EnterBindingMode = 'Bind Keys...'
L.EnterConfigMode = 'Configure Bars...'
L.ActionBarSettings = 'ActionBar %d Settings'
L.BarSettings = '%s Bar Settings'
L.ShowTooltips = 'Show Tooltips'
L.OneBag = 'One Bag'
L.ShowKeyring = 'Show Keyring'
L.StickyBars = 'Sticky Bars'
L.ShowMinimapButton = 'Show Minimap Button'

L.EnableAutoBindings = 'Always use Razer Naga buttons'
L.Bindings = 'Bindings'
L.BindingSetModifier = 'Modifier key'

L.Advanced = 'Advanced'
L.LeftToRight = 'Layout Buttons From Left to Right'
L.TopToBottom = 'Layout Buttons From Top to Bottom'

--totems
L.ShowTotems = 'Show Totems'
L.ShowTotemRecall = 'Show Recall'

--modifier highlighting
L.HighlightModifiers = 'Highlight Modifier Bars'